/**
 * Created by liujiongyou on 17-12-05.
 */
html{ min-width: 1000px;}
body{font-family: 'Microsoft YaHei';  color: #333333;    line-height: 30px;}
.banner{background: url("/Template/6523/Image/nannanrenquan02.png") no-repeat top center #ffffff;width: 100%;}
/****导航****/
/*导航*/
.nav{font-size:18px;height:48px;margin-top: 320px;}
.nav a{color:#ffffff; padding:10px 32px;  display:inline-block;}
.nav .Nobl{ border-left:0;}
.main_connet{width: 960px;margin: auto;background: #ffffff;padding: 10px 20px;    margin-top: 11px;}
.main_connet2{ width: 960px;margin: auto;   }
.m100{padding-top: 100px;}
/****头条*****/
.hot{ text-align:center; font:bold 34px/30px '微软雅黑';     letter-spacing: 3px;   height: 60px; line-height: 60px;  }
.hot a{ color:#003d84;}
.topnews{  width: 960px; height: 400px;  clear: both;     padding-top: 25px;}
/* 翻图 */
.slideBox{ width:580px; height:400px; overflow:hidden; position:relative;  float: left; }
.slideBox .circularhd{width: 100%; height:40px; line-height:40px;overflow:hidden;position: absolute;bottom:0px;}
.slideBox .circularhd ul{ overflow:hidden; zoom:1; text-align: right;padding: 0 10px; float: left;position: absolute;right: 0; }
.slideBox .circularhd ul li{ float:left; width:15px; cursor:pointer;color: #FFFFFF;font-size: 20px;}
.slideBox .circularhd ul li.on{ color:#de0001; }
.slideBox .mabd{ position:relative; z-index:0;   }
.slideBox .mabd li{ zoom:1; vertical-align:middle;width:580px;height:400px; }
.slideBox .mabd img{ width: 100%;height:400px; display:block;  }
.slideBox .mabd  li p{height: 40px;line-height: 40px;margin-top: -40px;width:580px;padding: 0 20px;position:relative;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
    position: absolute;bottom: 0;}
.slideBox .mabd  li p a{color: #FFFFFF;font-size:18px;}
/* 翻页按钮¯*/
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("/Template/6463/Image/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none; }
.slideBox .nextStop{ display:none; }

/*****简介****/
.news_dynamic{width: 370px;height: 400px;float: right;overflow: hidden;}
.news_dynamic h2{margin: 15px;text-align: center;}
.news_content .ywabs a{font-size:14px;position: relative;top: 10px; text-indent: 30px;display: inline-block;*display: inline;*zoom: 1;line-height: 29px;    font-weight: normal;}
.dy_htitle{position: relative; }
.dy_htitle h1{padding-left: 54px; color:#2858ab;font-size: 32px;}
.dy_htitle h1 a{color:#2858ab;font-size: 32px;    position: relative;top: 3px;}
.dy_htitle h1 span{color:#2858ab;font-size: 32px;    position: relative;top: 3px;}
.dyhtright {position: absolute;right: 30px;bottom:35px;}
.dyhtright a{font-size: 14px;color: #333}
.news_content{   overflow: hidden;}
.news_content h2 a{color: #333; font-size: 22px;text-align: left;    font-weight: bold;}
.small_dot{font-size: 18px; padding: 0 5px; vertical-align: top; color: #52c3f1;}
.news_content ul li p{width: 340px;display: inline-block;*display: inline;*zoom: 1;vertical-align: top;}
.news_content ul li p a{font-size: 16px;color:#333;}
.news_content ul li p a:hover{color:#d80909;}
.news_content ul li{line-height: 36px;}
.focus_Forum{margin-top: 50px;height: 320px;}

.title{height: 48px;background: url("/Template/6523/Image/biaoti0102.png") no-repeat center;text-align: center;}
.title img{margin-top:13px;}
.part2{  margin-top: 35px;}
.part3 .title a{    font-size: 24px; color: #000;line-height: 48px; letter-spacing: 2px;
    font-weight: bold;}
.part4{}
.part5{margin-top: 35px;}
.part7{height: 400px;background: url(/Template/6523/Image/luntanzhishengbg.png) top center; background-repeat: no-repeat; padding-top: 40px;}

.part2 .p2_con li h2{    padding-top: 30px; padding-bottom: 15px;}
.part2 .p2_con li h2 a{font-size: 17px;color: #0063a9;font-weight: bold;}
.part2 .p2_con li a{font-size: 14px;color: #333;}
.bg{background: url("/Template/6523/Image/zuixinbaodaobg.png") no-repeat top center;width: 100%;    margin-top: -90px;}

/*论坛之声*/
.part7 .ltzs  .parl{width:400px;float: left;}
.part7 .ltzs  .parr{width:400px;float:right;}
.part7 .ltzs  .parr li,.part7 .ltzs  .parl li{height:50px;line-height:50px;padding-left:30px;border-bottom: 1px solid #ccc;background: url(/Template/6523/Image/luntanzhisnexiaotub02.png) no-repeat left center;}
.part7 .ltzs  .parl li{}
.part7 .ltzs  .parl a,.ltzs  .parr a{font-size: 17px;font-weight: bold;color: #333333;}
.part7 .main_connet2{background: url("");margin-top: 30px;}
.part7  .ltzs{width: 1030px;margin: auto;background: url("/Template/6523/Image/luntanzishengbg0202.png") no-repeat top center;}
.part7 .ltzsbg{height:350px;width: 900px;margin: auto;     padding-top: 70px;}



/*论坛现场*/
.game163 {
    position: relative;
    padding-top: 35px;
    overflow: hidden;
    width: 960px;
}

.game163 .bigImg {
    width: 400px;;
    height: 280px;
    position: relative;
    float: left;
}

.game163 .bigImg li img {
    vertical-align: middle;
    width: 400px;
    height: 265px;
}

.game163 .bigImg h4 {
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    overflow: hidden;
    text-align: left;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
    margin-top:-33px;
    padding-left: 5px;
   position: absolute;
    bottom: 0px;
   padding: 5px;
    width: 390px;
}
.game163 .bigImg h4 a{color:#ffffff;}

.game163 .smallScroll {
    width: 520px;
    float: right;
}

.game163 .sPrev, .game163 .sNext {
    float: left;
    display: block;
    width: 14px;
    height: 47px;
    text-indent: -9999px;
    background: url(/Template/6523/Image/sprites1008.png) no-repeat 0 -3046px;
    margin-top: 25px;
}

.game163 .sNext {
    background-position: 0 -2698px;
}

.game163 .sPrev:hover {
    background-position: 0 -3133px;
}

.game163 .sNext:hover {
    background-position: 0 -2785px;
}

.game163 .smallImg {
    float: left;
    display: inline;
    width:492px;
    overflow: hidden;
}

.game163 .smallImg ul {
    width: 9999px;
    overflow: hidden;
}

.game163 .smallImg li {
    float: left;
    padding: 0 4px 0 0;
    width: 162px;
    cursor: pointer;
    display: inline;
}

.game163 .smallImg img {
    border: 1px solid #dcdddd;
    width: 160px;
    height: 110px;
}

.game163 .smallImg .on img {
    border-color: #1e50a2;
}
.ltxcjianjie {float: right;margin-bottom: 11px;}

/*论坛现场二*/
.game164 {
    position: relative;
    padding-top: 35px;
    overflow: hidden;
    width: 960px;
}
.game164 .bigImg {
    width: 400px;;
    height: 280px;
    position: relative;
    float: left;
}
.game164 .bigImg li img {
    vertical-align: middle;
    width: 400px;
    height: 265px;
}
.game164 .bigImg h4 {
      font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    overflow: hidden;
    text-align: left;
    background: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;
    margin-top:-33px;
    padding-left: 5px;
   position: absolute;
    bottom: 0px;
   padding: 5px;
    width: 390px;
}
.game164 .bigImg h4 a{color:#ffffff;}
.game164 .smallScroll {
    width: 520px;
    float: right;
}
.game164 .sPrev, .game164 .sNext {
    float: left;
    display: block;
    width: 14px;
    height: 47px;
    text-indent: -9999px;
    background: url(/Template/6523/Image/sprites1008.png) no-repeat 0 -3046px;
    margin-top: 25px;
}
.game164 .sNext {
    background-position: 0 -2698px;
}
.game164 .sPrev:hover {
    background-position: 0 -3133px;
}
.game164 .sNext:hover {
    background-position: 0 -2785px;
}

.game164 .smallImg {
    float: left;
    display: inline;
    width:492px;
    overflow: hidden;
}

.game164 .smallImg ul {
    width: 9999px;
    overflow: hidden;
}

.game164 .smallImg li {
    float: left;
    padding: 0 4px 0 0;
    width: 162px;
    cursor: pointer;
    display: inline;
}

.game164 .smallImg img {
    border: 1px solid #dcdddd;
    width: 160px;
    height: 110px;
}

.game164 .smallImg .on img {
    border-color: #1e50a2;
}


/*****图片滚动*******/
.yt1_bg{ background:url("/Template/6523/Image/2bg_01.png") no-repeat bottom;width: 100%;height: 810px; margin-top: 150px;background-color:#fcfbf5;}
.picScroll-left{border-top: 2px solid #666666;height: 340px;width: 960px;overflow: hidden;    position: relative;padding-top: 35px;
    margin-top: 30px;}
.picScroll-left .picList li{float: left;margin: 0 12px;position: relative;}
.fenluntan{position: absolute;left: 10px;top: 10px;}
.picList li img{width: 296px;height: 256px;}
.picList li div{width: 296px;text-align: center;}

.picScroll-left .prev,
.picScroll-left .next{ position:absolute; left:3%; top:50%; margin-top:-25px;z-index: 99;cursor: pointer; display:block; width:32px; height:40px; background:url(/Template/6523/Image/slider-arrow.png) -170px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.picScroll-left .next{ left:auto; right:3%;     background-position: -50px 5px; }
.picScroll-left .prev:hover,
.picScroll-left .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.picScroll-left .prevStop{ display:none;  }
.picScroll-left .nextStop{ display:none;  }
.picScroll-left  .fir_abstract a{color:#333333;}
.picScroll-left  .fenluntan a{    color: #ffffff;}


#footer{background: #1d81c1;color:#127bbf;padding:30px 0;}
#footer a{color:#fff;}
 #footer div{ color: #fff;}     
#footer .wrap{line-height:40px; font-size:14px;}

